/* width */
::-webkit-scrollbar {
  width: 10px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #c1c1c1;
  border-radius: 50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
}

.home-blog-area .home-blog-single .blog-img-cap .blog-img img {
  height: 400px;
  object-fit: cover;
}

.h1-testimonial-active .testimonial-icon img {
  width: 100px;
  height: 100px;
  object-fit: cover;
}

.mark-black {
  position: relative;
}

.header-area {
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}

.mark-black::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #0b0b1d;
  opacity: 0.7;
  left: 0;
  top: 0;
}

.main-header .nav-menu {
  padding: 0 2rem;
}

.header-area .header-bottom .logo {
  padding: 20px 71px;
}

.header-area .header-bottom .logo img {
  width: 160px;
  height: 62px;
  object-fit: contain;
}

.header-info-left .link-contact, .header-info-left .link-contact:hover {
  color: #86878a;
}

@media only screen and (max-width: 770px) {
  .blog_details img {
    width: 100% !important;
    object-fit: scale-down;
  }

  .header-area .header-bottom .logo img {
    width: auto !important;
  }

  .header-area .header-bottom .logo.logo2 {
    padding: 10px 0 !important;
  }
}

@media only screen and (min-width: 769px) and (max-width: 991px) {
  .main-header .nav-menu {
    padding: 0;
  }

  .header-area .header-bottom .logo.logo2 {
    padding-left: 2rem !important;
  }

  .main-header .nav-menu .slicknav_btn {
    padding-right: 2rem;
  }

  .header-area .header-bottom .logo.logo2 {
    padding: 0 !important;
  }

  .header-area .header-bottom .logo img {
    height: 80px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header-area .header-bottom .logo {
    padding: 20px 32px;
  }

  .header-area .header-bottom .logo img {
    width: 160px;
    height: 62px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1315px) {
  .header-area .header-bottom .logo {
    display: none !important;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .header-area .header-bottom .logo {
    padding: 20px 30px;
  }

  .header-area .header-bottom .logo img {
    width: 160px;
    height: 62px;
  }
}

@media only screen and (min-width: 1599px) and (max-width: 1800px) {
  .header-area .header-bottom .logo {
    padding: 20px 31px;
  }
}

.section-tittle h2 {
  font-size: 45px !important;
}

.course-img img {
  height: 250px;
  object-fit: cover;
}

.popular-course .single-course .course-caption .course-cap-top h4,
.all-course .single-course .course-caption .course-cap-top h4 {
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  overflow: hidden;
}

.media.post_item img {
  object-fit: cover;
}

.text-gray {
  color: gray;
}

.plt-tab-course button.nav-link {
  border: none;
  background: #f5f5f5;
  color: #000;
  border-right: 1px solid #e6e6e6;
  border-radius: 0;
  height: 60px;
  padding: 10px 35px;
}

.plt-tab-course button.nav-link.active {
  color: #0b0b1d;
  background-color: #fff;
  border-top: 1px solid #0c4f79;
}

.about-img {
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.team-social li:nth-child(4) a {
  transition-delay: 0.4s
}

.team-img img {
  height: 280px;
  object-fit: cover;
}

@media only screen and (max-width: 991px) {
  .content-editor img {
    width: 100%;
  }
}

/*--------------------------------------------------Prof Profile-----------------------------------------*/
.prof_profile {
  background: #fff;
}

.prof_profile:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../img/bg_cr_grey.png);
  height: 15px;
  width: 100%;
}

.shadow {
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.shadow:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  top: 50%;
  bottom: 0;
  left: 10px;
  right: 10px;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
  display: block;
}

.prof_profile .prof_ava img {
  width: 100%;
  max-width: 100%;
}

.prof_profile .prof_ide {
  background: #2d3092;
  padding: 15px;
  position: relative;
  color: #fff;
}

.prof_profile .prof_ide:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 30px;
  border-width: 12px 12px 0;
  border-style: solid;
  border-color: #2d3092 transparent;
  display: block;
  width: 0;
}

.prof_profile .prof_ide .prof_fullname {
  font-weight: 800;
  font-size: 1em;
  text-transform: capitalize;
  border-right: 1px #333 solid;
  display: table-cell;
  vertical-align: middle;
  padding-right: 15px;
}

.prof_profile .prof_ide .prof_title {
  display: table-cell;
  vertical-align: middle;
  font-size: 0.7em;
  text-transform: uppercase;
  font-style: italic;
  padding-left: 15px;
}

.prof_profile .prof_ava {
  padding: 0;
}

.prof_profile .prof_info {
  padding: 0;
}

.prof_profile .prof_contact {
  padding: 30px;
  font-style: italic;
}

.prof_profile .prof_contact .prof_dep {
  font-weight: bold;
  font-size: 1.2em;
}

.prof_profile .prof_contact ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 15px;
}

.prof_profile .prof_contact ul li {
  padding: 5px 0;
}

@media (min-width: 992px) {
  .prof_profile .prof_ava {
    /*padding-left: 15px;*/
  }

  .prof_profile .prof_info {
    /*padding-right: 15px;*/
  }
}

.prof_profile {
  margin: 55px 0 0;
}

.prof_profile .prof_ide .prof_fullname {
  font-size: 1.8em;
}

.prof_profile .prof_ide .prof_title {
  font-size: 1.2em;
}

.prof_profile .prof_ide {
  padding: 30px;
}

.shortdesc {
  padding-right: 30px;
}

.panel-default {
  border: none;
}

.panel {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}

.panel-heading h2 {
  font-weight: 800;
  font-size: 1.8em;
  font-family: 'Roboto', sans-serif;
}

.panel-heading h2 > span {
  font-weight: normal;
  font-size: 1em;
}

.crossedbg {
  background: url(/client/img/bg_cr_grey.png);
  height: 15px;
}

.panel-heading {
  border: none !important;
  background: none !important;
  padding: 20px 0 0;
}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

button.button.button-contact[disabled="disabled"] {
  cursor: default !important;
  position: relative;
}

button.button.button-contact[disabled="disabled"]:hover {
  background: #fff !important;
  color: #2d3092 !important;
}

button.button.button-contact[disabled="disabled"]:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(221, 221, 221, 0.51);
}

.categories-area .single-cat {
  height: 370px;
}

@media (max-width: 575px) {
  .categories-area .single-cat {
    height: 290px;
  }
}

.team-area .single-team .team-caption {
  min-height: 145px;
}

.header-area .header-bottom .menu-wrapper .main-menu ul li a {
  padding: 39px 10px;
}

@media only screen and (min-width: 1315px) and (max-width: 1440px) {
  .header-area .header-bottom .menu-wrapper .main-menu ul li a {
    padding: 39px 3px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1220px) {
  .header-area .header-bottom .menu-wrapper .main-menu ul li a {
    padding: 39px 10px;
  }
}
@media only screen and (min-width: 1030px) and (max-width: 1165px) {
  .header-area .header-bottom .menu-wrapper .main-menu ul li a {
    padding: 39px 7px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1030px) {
  .header-area .header-bottom .menu-wrapper .main-menu ul li a {
    padding: 39px 5px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .header-area .header-bottom .menu-wrapper .form-box input {
    width: 250px;
  }
}

.section-padding-1{
  padding-top: 50px;
  padding-bottom: 50px
}

.search-icon {
  border: none;
  background: transparent;
  border-radius: 50%;
}

/* .slider-area .hero-man {
  position: unset;
} */

.slider-area .hero-man img{
  /* width: 100%; */
}

.about-img {
  display: flex;
}

.about-img img{
  width: 100% !important;
  height: 100%;
  object-fit: cover;
}

.about-area .about-img .about-back-img,
.about-area .about-img .about-font-img {
  position: unset;
}

.about-area .about-img .about-font-img {
  margin-right: 5px;
  margin-top: 10%;
}

.slick-list.draggable {
  width: 100%;
}

.single-course {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-radius: 15px;
  overflow: hidden;
}

.popular-course .single-course .course-caption,
.all-course .single-course .course-caption {
  border: none;
}

.single-course .course-cap-top h4 {
  height: 100px;
}

.team-area .single-team {
  border-radius: 10px;
  overflow: hidden;
}

.popular-course .single-course .course-img,
.all-course .single-course .course-img {
  border-bottom: 1px solid #e4e7ff;
}

.blog_item .card-img {
  height: 200px;
  object-fit: cover;
}
.blog_item {
  margin-bottom: 50px;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
